Subject: Re: [PATCH PKT_SCHED 0/22]: tc action cleanups

From: Patrick McHardy <[email-masked]>
Date: Mon, 10 Jan 2005 22:21:04 +0100

jamal wrote:

>On Mon, 2005-01-10 at 14:37, Patrick McHardy wrote:
>
>>Hi Jamal,
>>
>>following are the reorganized tc action cleanup patches with some
>>additional fixes. Please review and comment, I would like to ask
>>Dave to pull them in soon so I don't get more clashes.
>>
>>
>
>Other than the ipt breakage fix - Is there anything new since our last
>discussion that you want me to pay attention to? 
>Sorry dont have the cycles to pay close attention today. Will do
>tommorow. 
>

There are a couple of new things, more noteable more action init fixes,
but nothing that needs special attention.

>You seem to also have touched some police code this time (I suppose the
>LinuxWay payoff time is here).So, if you want me to pay close attention
>to specific items i will; otherwise i would suggest that Dave sucks them
>in, then we can resolve things later.
>
The police fixes are basically the same as for the other actions.
Some more review can't hurt, but I think we can put them in now.

Dave, please pull in the changes from bk://212.42.230.204/net-2.6-sched

Regards
Patrick